Bug 344201 - SELinux is preventing /usr/sbin/vpnc (vpnc_t) "name_bind" to (ipsecnat_port_t).
SELinux is preventing /usr/sbin/vpnc (vpnc_t) "name_bind" to (ipsecnat_port_t).
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-21 00:34 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2007-10-21 00:34:09 EDT
selinux seems to be preventing NetworkManager-vpnc from working.

avc: denied { name_bind } for comm=vpnc egid=0 euid=0 exe=/usr/sbin/vpnc exit=0
fsgid=0 fsuid=0 gid=0 items=0 pid=10882 scontext=system_u:system_r:vpnc_t:s0
sgid=0 src=4500 subj=system_u:system_r:vpnc_t:s0 suid=0 tclass=udp_socket
tcontext=system_u:object_r:ipsecnat_port_t:s0 tty=(none) uid=0
Comment 1 Daniel Walsh 2007-10-22 09:47:33 EDT
fixed in selinux-policy-3.0.8.28
Comment 2 Daniel Walsh 2008-01-30 14:19:27 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.